@charset "utf-8";
/****************************************************/
/*スマホ用スタイル											*/
/****************************************************/

.sp {	display:block !important;}
.pc {	display:none !important;}

img {
	max-width:100%;
	height:auto;
}
.img-responsive {
  display: block;
  height: auto;
/*  max-width: 100%;*/
  width: 100%;

}

html,
body,
.contentInner {
	box-sizing: border-box;
	width:100%;
	overflow-x : hidden;
	color:#000000;
	line-height:150%;
}
#wrapper {
	position:relative;
	box-sizing: border-box;
	width:100%;
	margin-top:20px;
	padding:0 10px;
}

.btnpageslide {
    left: 10px;
    position: absolute;
    top: 0;
    z-index: 99999;
}

/*------------------------------------------------------------
 #headerArea 							
------------------------------------------------------------*/
#headerArea .logo {
    position: relative;
    text-indent: -9999px;
    top: -10px;
	left:10px;
}

#headerArea .logo a {
	width:85%;
	margin:auto;
	background-position:center;
	position:static;
	background-size:contain;
}

#headerArea {
	height:auto;
}

#pageslide li.gmenu a	 {
	padding:10px ;
}
#modal ul li.gmenu a {
	position: relative;
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #ccc;
}
#modal ul li.gmenu form {
	position: relative;
	display: block;
	padding: 10px 25px 10px 10px;
	border-bottom: 1px solid #ccc;
}
#modal ul li.gmenu form input[type="text"] {
	font-size:20px;
	width:200px;
}
#modal ul li.gmenu form input[type="submit"] {
	font-size:14px;
	color:#FFFFFF;
	padding:3px 6px;
	background:#0089E7;
	border:none;
}
#modal ul li.gmenu form input,
#modal ul li.gmenu form select,
#modal ul li.gmenu form textarea {
	vertical-align:middle;
}
#modal ul li.gmenu a::after {
	position: absolute;
	top: 50%;
	right: 10px;
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 2px solid #FFFFFF;
	border-right: 2px solid #FFFFFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#modal ul li.gmenu.parent-menu.select > a::after {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

#pageslide .parent-menu > ul.sub-menu	{
	display:none;
	background:#3295B1;
	padding: 10px 0 10px 10px;
	font-size:80%;
}
#pageslide .parent-menu > ul.sub-menu li.mymenu a	 {
	padding-left:30px ;
}			
#pageslide .parent-menu > ul.sub-menu > .parent-menu > ul.sub-menu li.gmenu a	 {
	padding-left:60px ;
}			

div.textbox01 {
    width: 100%;
}

#container,
#footerArea,
#layoutCol1Area {
	width:100%;
}

.pankuzuArea,
.headerMenu01,
.headerMenu02,
.footerMenu,
#globalMenuArea,
#layoutCol2Area {
	display:none ;
}

.informationArea tr {
	display:block;
	position:relative;
	border-bottom:dashed 1px #999999;
	padding-bottom:1em;
	margin-bottom:1em;
}
.informationArea th, .informationArea td {
	padding:5px 0;}
.informationArea th, .informationArea td {
	display:block;
	background:none;
}
.informationArea th {
	position:absolute;
	top:0;
	right:0;
}
.informationArea td.date {
	float:none;
}

.topContentArea01 .leftBox, .topContentArea01 .rightBox, .topContentArea02 .leftBox, .topContentArea02 .rightBox {
	width:100%;
	margin-bottom:10px;
}

.pageImageArea img {
	width:100%;
	height:auto;
}


.itemDetailArea .imageArea {
    width: 100%;
	float:none;
	text-align:center;
}

.itemDetailArea .infoArea {
    width: 100%;
	float:none;
}

.itemListArea .imageArea {
    width: 100%;
	float:none;
	text-align:center;
	margin-bottom:10px;
}

.itemListArea .infoArea {
    width: 100%;
	float:none;
}


.itemListArea .btnForDetail {
	text-align:center;
}

.seriesListArea .imageArea {
    width: 100%;
	float:none;
	text-align:center;
	margin-bottom:10px;

}
.seriesListArea .infoArea{
    width: 100%;
	float:none;
	margin-bottom:10px;
}

.healingCaseListArea .imageArea {
    width: 100%;
	float:none;
	text-align:center;
	margin-bottom:10px;

}
.healingCaseListArea .infoArea{
    width: 100%;
	float:none;
	margin-bottom:10px;
}
.seriesListArea .btnForDetail {
	text-align:center;
}
.companyGree .text p, .companyGree .text02 p {
	padding:0;
}
.noveltyListArea ul {
	width:100%;
}
.noveltyListArea li {
	padding:2%;
	width:96%;
	float:none;
	height:auto !important;
}
.noveltyListArea li .image {
	text-align:center;
}
.noveltyListArea li .textArea {
	width:100%;
	float:none;
}
.noveltyListArea li .textArea .name {
}
.healingcaseArea .infoArea {
    float: none;
    width: 100%;
}
.healingcaseArea .imageArea {
    float: none;
    width: 100%;
}

.introductionCorpList01 ul {
	width:100%;
}
.introductionCorpList01 li {
	padding:2%;
	width:96%;
	float:none;
}
.introductionCorpList01 li .image {

}
.introductionCorpList01 li .textArea {
	width:100%;
	float:none;
}
.introductionCorpList01 li .name {
	margin-bottom:0;
	float:none;
}
.divisionListArea table tr td:first-child {
	font-weight:bold;
	padding-top:20px;
}
.divisionListArea table th {
	display:none;
}
.divisionListArea table td {
    border: none;
    display: block;
    padding: 5px 0;
}
.divisionListArea table tr { 
/*   border: 1px solid #cccccc;*/
}
.companyInfo table th,
.companyInfo table td,
.companyHistory table th,
.companyHistory table td {
	display:block;
	text-align:left;
}
.mentalcaseArea .infoArea {
    float: none;
    width: 100%;
}
.numberList table th {
	white-space:normal;
}
.numberList.contentInner {
	padding:0;
}

.mentalcareItemListArea ul li {
    float: left;
    margin-bottom: 20px;
    margin-right: 1%;
    width: 32%;
}

.companyGree .text {
	line-height:inherit;
}

/*------------------------------------------------------------
 #footerArea 							
 
------------------------------------------------------------*/
.sp.btnfooter {
	margin-bottom:30px;
}

.sp.btnfooter li {
	margin-bottom:10px;
}
/*
.sp.btnfooter li a {
	margin-bottom:10px;
	background:#0088E6;
	color:#FFFFFF;
	display:block;
   border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;	
    border-bottom: 1px solid #ccc;
    display: block;
    padding: 10px 25px 10px 10px;
    position: relative;
}
.sp.btnfooter li a::after {
    border-right: 2px solid #ffffff;
    border-top: 2px solid #ffffff;
    content: "";
    display: block;
    height: 8px;
    margin-top: -4px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: rotate(45deg);
    width: 8px;
}
*/
#footerTopOnlyArea {
}
#footerTopOnlyArea .pagetopBtn {
	width:100%;
}
#footerArea #footerBottomArea address {
	float:none;
	text-align:center;
}
